Loading...
Searching...
No Matches
WGPUChainedStructOut Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

struct WGPUChainedStructOut * | next
WGPUSType | sType

## Detailed Description

Definition at line 1010 of file mini_webgpu.h.

## Member Data Documentation

## next

struct WGPUChainedStructOut* WGPUChainedStructOut::next

Definition at line 1011 of file mini_webgpu.h.

## sType

WGPUSType WGPUChainedStructOut::sType

Definition at line 1012 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h